RubyGems Navigation menu

dropbox_api 0.1.18

Library for communicating with Dropbox API v2

版本列表:

  1. 0.1.18 - December 07, 2019 (244.0 KB)
  2. 0.1.17 - May 31, 2019 (232.5 KB)
  3. 0.1.16 - February 16, 2019 (225.0 KB)
  4. 0.1.15 - November 16, 2018 (224.5 KB)
  5. 0.1.14 - November 12, 2018 (41.5 KB)
显示所有 (18 个版本)

Runtime 依赖关系 (2):

  • faraday <= 1.0
  • oauth2 ~> 1.1
  • Development 依赖关系 (5):

  • bundler >= 1.7
  • rake ~> 10.0
  • rspec >= 0
  • vcr >= 0
  • webmock >= 0
  • 所有者:

    Pushed by:

    作者:

    • Jesús Burgos

    SHA 256 checksum:

    abbb9425fcee0501b8c311288fce8963a2bb6a7ae0fa21cf535b87e3bedb5f12

    下载总次数 1,023,956

    这个版本 385,960

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: